version: "1.0"
metadata:
  title: Last Light
  artist: 高町Walk
  instrumental: false
  album: Remnants
  duration_ms: 230668
lines:
  - text: You had your chance
    words:
      - text: "You "
        start_ms: 1629
      - text: "had "
        start_ms: 2163
      - text: "your "
        start_ms: 2593
      - text: chance
        start_ms: 3034
    start_ms: 1629
    end_ms: 4288
  - text: To be the light to bury the sin
    words:
      - text: "To "
        start_ms: 4924
      - text: "be "
        start_ms: 5226
      - text: "the "
        start_ms: 5493
      - text: "light "
        start_ms: 5748
      - text: "to "
        start_ms: 6224
      - text: "bury "
        start_ms: 6573
      - text: "the "
        start_ms: 7258
      - text: sin
        start_ms: 7501
    start_ms: 4924
    end_ms: 8537
  - text: Now hollow you stand, forsaking your flame
    words:
      - text: "Now "
        start_ms: 8813
      - text: "hollow "
        start_ms: 9254
      - text: "you "
        start_ms: 9974
      - text: "stand, "
        start_ms: 10171
      - text: "forsaking "
        start_ms: 10810
      - text: "your "
        start_ms: 11692
      - text: flame
        start_ms: 11924
    start_ms: 8813
    end_ms: 12531
  - text: No memory of what could’ve been
    words:
      - text: "No "
        start_ms: 12563
      - text: "memory "
        start_ms: 12829
      - text: "of "
        start_ms: 13527
      - text: "what "
        start_ms: 13770
      - text: "could’ve "
        start_ms: 14004
      - text: been
        start_ms: 14606
    start_ms: 12563
    end_ms: 16292
  - text: ""
    words: []
    start_ms: 16325
    end_ms: 30605
  - text: いつものように目覚め Still holding on to my mistakes
    words:
      - text: い
        start_ms: 46106
      - text: つ
        start_ms: 46408
      - text: も
        start_ms: 46640
      - text: の
        start_ms: 46965
      - text: よ
        start_ms: 47244
      - text: う
        start_ms: 47540
      - text: に
        start_ms: 48083
      - text: 目
        start_ms: 48428
      - text: 覚
        start_ms: 48753
      - text: め
        start_ms: 49032
      - text: " "
        start_ms: 49406
      - text: "Still "
        start_ms: 49659
      - text: "holding "
        start_ms: 50100
      - text: "on "
        start_ms: 50820
      - text: "to "
        start_ms: 51430
      - text: "my "
        start_ms: 51878
      - text: mistakes
        start_ms: 52282
    start_ms: 46106
    end_ms: 53165
  - text: 明かりのない部屋 曇った鏡
    words:
      - text: 明
        start_ms: 53223
      - text: か
        start_ms: 53629
      - text: り
        start_ms: 54338
      - text: の
        start_ms: 54790
      - text: な
        start_ms: 55023
      - text: い
        start_ms: 55113
      - text: 部
        start_ms: 55249
      - text: 屋
        start_ms: 55706
      - text: " "
        start_ms: 56189
      - text: 曇
        start_ms: 56691
      - text: っ
        start_ms: 57810
      - text: た
        start_ms: 57864
      - text: 鏡
        start_ms: 58099
    start_ms: 53223
    end_ms: 60679
  - text: まただ また同じ Awaking from empty dreams
    words:
      - text: ま
        start_ms: 61027
      - text: た
        start_ms: 61584
      - text: だ
        start_ms: 61944
      - text: " "
        start_ms: 62289
      - text: ま
        start_ms: 62362
      - text: た
        start_ms: 62723
      - text: 同
        start_ms: 63084
      - text: じ
        start_ms: 63885
      - text: " "
        start_ms: 64290
      - text: "Awaking "
        start_ms: 64690
      - text: "from "
        start_ms: 65578
      - text: "empty "
        start_ms: 66263
      - text: dreams
        start_ms: 66937
    start_ms: 61027
    end_ms: 67852
  - text: 過去の自分はもう見つからない
    words:
      - text: 過
        start_ms: 67970
      - text: 去
        start_ms: 68551
      - text: の
        start_ms: 68992
      - text: 自
        start_ms: 69236
      - text: 分
        start_ms: 69503
      - text: は
        start_ms: 69897
      - text: も
        start_ms: 70907
      - text: う
        start_ms: 71102
      - text: 見
        start_ms: 71319
      - text: つ
        start_ms: 72126
      - text: か
        start_ms: 72182
      - text: ら
        start_ms: 72637
      - text: な
        start_ms: 73044
      - text: い
        start_ms: 73276
    start_ms: 67970
    end_ms: 75212
  - text: You ran from your past
    words:
      - text: "You "
        start_ms: 74620
      - text: "ran "
        start_ms: 75084
      - text: "from "
        start_ms: 75398
      - text: "your "
        start_ms: 75723
      - text: past
        start_ms: 75920
    start_ms: 74620
    end_ms: 77081
  - text: How could you be so fucking blind
    words:
      - text: "How "
        start_ms: 77590
      - text: "could "
        start_ms: 78089
      - text: "you "
        start_ms: 78356
      - text: "be "
        start_ms: 78565
      - text: "so "
        start_ms: 79401
      - text: "fucking "
        start_ms: 79726
      - text: blind
        start_ms: 80318
    start_ms: 77590
    end_ms: 82004
  - text: Sold your own life
    words:
      - text: "Sold "
        start_ms: 82048
      - text: "your "
        start_ms: 82431
      - text: "own "
        start_ms: 82756
      - text: life
        start_ms: 82988
    start_ms: 82048
    end_ms: 84326
  - text: To burn what you left behind
    words:
      - text: "To "
        start_ms: 85023
      - text: "burn "
        start_ms: 85650
      - text: "what "
        start_ms: 86347
      - text: "you "
        start_ms: 86579
      - text: "left "
        start_ms: 86904
      - text: behind
        start_ms: 87217
    start_ms: 85023
    end_ms: 89167
  - text: The last light fades away
    words:
      - text: "The "
        start_ms: 88345
      - text: "last "
        start_ms: 89146
      - text: "light "
        start_ms: 90156
      - text: "fades "
        start_ms: 90980
      - text: away
        start_ms: 91828
    start_ms: 88345
    end_ms: 93705
  - text: I’m led astray
    words:
      - text: "I’m "
        start_ms: 94166
      - text: "led "
        start_ms: 94626
      - text: astray
        start_ms: 94951
    start_ms: 94166
    end_ms: 95741
  - text: By all the illusions I’ve made to keep me safe
    words:
      - text: "By "
        start_ms: 95838
      - text: "all "
        start_ms: 96360
      - text: "the "
        start_ms: 96999
      - text: "illusions "
        start_ms: 97835
      - text: "I’ve "
        start_ms: 99370
      - text: "made "
        start_ms: 99878
      - text: "to "
        start_ms: 101213
      - text: "keep "
        start_ms: 101697
      - text: "me "
        start_ms: 101974
      - text: safe
        start_ms: 102316
    start_ms: 95838
    end_ms: 102904
  - text: I’m burning all I have to give
    words:
      - text: "I’m "
        start_ms: 103001
      - text: "burning "
        start_ms: 103477
      - text: "all "
        start_ms: 104116
      - text: "I "
        start_ms: 104754
      - text: "have "
        start_ms: 105242
      - text: "to "
        start_ms: 105602
      - text: give
        start_ms: 105915
    start_ms: 103001
    end_ms: 106387
  - text: Just so that I can learn to live
    words:
      - text: "Just "
        start_ms: 106519
      - text: "so "
        start_ms: 107018
      - text: "that "
        start_ms: 107332
      - text: "I "
        start_ms: 107657
      - text: "can "
        start_ms: 108295
      - text: "learn "
        start_ms: 108818
      - text: "to "
        start_ms: 109143
      - text: live
        start_ms: 109456
    start_ms: 106519
    end_ms: 110021
  - text: To find you in what remains of me
    words:
      - text: "To "
        start_ms: 110107
      - text: "find "
        start_ms: 110548
      - text: "you "
        start_ms: 110873
      - text: "in "
        start_ms: 111187
      - text: "what "
        start_ms: 111431
      - text: "remains "
        start_ms: 111825
      - text: "of "
        start_ms: 113265
      - text: me
        start_ms: 114159
    start_ms: 110107
    end_ms: 118264
  - text: ""
    words: []
    start_ms: 121357
    end_ms: 127452
  - text: How could you ever know?
    words:
      - text: "How "
        start_ms: 127652
      - text: "could "
        start_ms: 127896
      - text: "you "
        start_ms: 128128
      - text: "ever "
        start_ms: 128407
      - text: know?
        start_ms: 129208
    start_ms: 127652
    end_ms: 130531
  - text: Alone in your castle of fiction, despair
    words:
      - text: "Alone "
        start_ms: 130698
      - text: "in "
        start_ms: 131309
      - text: "your "
        start_ms: 131623
      - text: "castle "
        start_ms: 131901
      - text: "of "
        start_ms: 132540
      - text: "fiction, "
        start_ms: 132784
      - text: despair
        start_ms: 133422
    start_ms: 130698
    end_ms: 134885
  - text: Know, never again will you get the chance
    words:
      - text: "Know, "
        start_ms: 135001
      - text: "never "
        start_ms: 135465
      - text: "again "
        start_ms: 136108
      - text: "will "
        start_ms: 136933
      - text: "you "
        start_ms: 137230
      - text: "get "
        start_ms: 137544
      - text: "the "
        start_ms: 137869
      - text: chance
        start_ms: 138101
    start_ms: 135001
    end_ms: 138693
  - text: To change all the things that have been
    words:
      - text: "To "
        start_ms: 138728
      - text: "change "
        start_ms: 138972
      - text: "all "
        start_ms: 139343
      - text: "the "
        start_ms: 139610
      - text: "things "
        start_ms: 139889
      - text: "that "
        start_ms: 140179
      - text: "have "
        start_ms: 140504
      - text: been
        start_ms: 140690
    start_ms: 138728
    end_ms: 141911
  - text: Just yourself to blame
    words:
      - text: "Just "
        start_ms: 142099
      - text: "yourself "
        start_ms: 142529
      - text: "to "
        start_ms: 143260
      - text: blame
        start_ms: 143457
    start_ms: 142099
    end_ms: 144015
  - text: The damage is done
    words:
      - text: "The "
        start_ms: 144045
      - text: "damage "
        start_ms: 144312
      - text: "is "
        start_ms: 144951
      - text: done
        start_ms: 145194
    start_ms: 144045
    end_ms: 145752
  - text: It’s already too late to change
    words:
      - text: "It’s "
        start_ms: 145926
      - text: "already "
        start_ms: 146135
      - text: "too "
        start_ms: 146820
      - text: "late "
        start_ms: 147216
      - text: "to "
        start_ms: 147567
      - text: change
        start_ms: 147935
    start_ms: 145926
    end_ms: 149232
  - text: Your dreams have succumbed
    words:
      - text: "Your "
        start_ms: 149247
      - text: "dreams "
        start_ms: 149665
      - text: "have "
        start_ms: 149967
      - text: succumbed
        start_ms: 150327
    start_ms: 149247
    end_ms: 151105
  - text: To darkness and pride
    words:
      - text: "To "
        start_ms: 151255
      - text: "darkness "
        start_ms: 151441
      - text: "and "
        start_ms: 152080
      - text: pride
        start_ms: 152289
    start_ms: 151255
    end_ms: 152676
  - text: Save me
    words:
      - text: "Save "
        start_ms: 152764
      - text: me
        start_ms: 153205
    start_ms: 152764
    end_ms: 155005
  - text: どこまでも探しても
    words:
      - text: ど
        start_ms: 154889
      - text: こ
        start_ms: 155771
      - text: ま
        start_ms: 156770
      - text: で
        start_ms: 157165
      - text: も
        start_ms: 157455
      - text: 探
        start_ms: 158047
      - text: し
        start_ms: 158748
      - text: て
        start_ms: 158869
      - text: も
        start_ms: 159206
    start_ms: 154889
    end_ms: 159800
  - text: 意味のない旅でも
    words:
      - text: 意
        start_ms: 159893
      - text: 味
        start_ms: 160276
      - text: の
        start_ms: 160636
      - text: な
        start_ms: 160961
      - text: い
        start_ms: 161402
      - text: 旅
        start_ms: 161646
      - text: で
        start_ms: 162459
      - text: も
        start_ms: 162703
    start_ms: 159893
    end_ms: 163236
  - text: 終わって
    words:
      - text: 終
        start_ms: 163457
      - text: わ
        start_ms: 163926
      - text: っ
        start_ms: 165524
      - text: て
        start_ms: 165686
    start_ms: 163457
    end_ms: 166487
  - text: たまるか
    words:
      - text: た
        start_ms: 166940
      - text: ま
        start_ms: 167404
      - text: る
        start_ms: 168368
      - text: か
        start_ms: 169204
    start_ms: 166940
    end_ms: 170021
  - text: The last light fades away
    words:
      - text: "The "
        start_ms: 170110
      - text: "last "
        start_ms: 170969
      - text: "light "
        start_ms: 171886
      - text: "fades "
        start_ms: 172780
      - text: away
        start_ms: 173605
    start_ms: 170110
    end_ms: 175532
  - text: I’m led astray
    words:
      - text: "I’m "
        start_ms: 175790
      - text: "led "
        start_ms: 176301
      - text: astray
        start_ms: 176696
    start_ms: 175790
    end_ms: 177575
  - text: By all the illusions I’ve made to keep me safe
    words:
      - text: "By "
        start_ms: 177659
      - text: "all "
        start_ms: 178147
      - text: "the "
        start_ms: 178785
      - text: "illusions "
        start_ms: 179424
      - text: "I’ve "
        start_ms: 181134
      - text: "made "
        start_ms: 181664
      - text: "to "
        start_ms: 183116
      - text: "keep "
        start_ms: 183464
      - text: "me "
        start_ms: 183777
      - text: safe
        start_ms: 184103
    start_ms: 177659
    end_ms: 184611
  - text: I’m burning all I have to give
    words:
      - text: "I’m "
        start_ms: 184730
      - text: "burning "
        start_ms: 185183
      - text: "all "
        start_ms: 185856
      - text: "I "
        start_ms: 186460
      - text: "have "
        start_ms: 186936
      - text: "to "
        start_ms: 187296
      - text: give
        start_ms: 187609
    start_ms: 184730
    end_ms: 188129
  - text: Just so that I can learn to live
    words:
      - text: "Just "
        start_ms: 188294
      - text: "so "
        start_ms: 188747
      - text: "that "
        start_ms: 189060
      - text: "I "
        start_ms: 189385
      - text: "can "
        start_ms: 189989
      - text: "learn "
        start_ms: 190546
      - text: "to "
        start_ms: 190871
      - text: live
        start_ms: 191185
    start_ms: 188294
    end_ms: 191774
  - text: To find you in what remains of me
    words:
      - text: "To "
        start_ms: 191893
      - text: "find "
        start_ms: 192323
      - text: "you "
        start_ms: 192682
      - text: "in "
        start_ms: 193008
      - text: "what "
        start_ms: 193251
      - text: "remains "
        start_ms: 193693
      - text: "of "
        start_ms: 195004
      - text: me
        start_ms: 195887
    start_ms: 191893
    end_ms: 199448
plain: |-
  You had your chance
  To be the light to bury the sin
  Now hollow you stand, forsaking your flame
  No memory of what could’ve been

  いつものように目覚め Still holding on to my mistakes
  明かりのない部屋 曇った鏡
  まただ また同じ Awaking from empty dreams
  過去の自分はもう見つからない
  You ran from your past
  How could you be so fucking blind
  Sold your own life
  To burn what you left behind
  The last light fades away
  I’m led astray
  By all the illusions I’ve made to keep me safe
  I’m burning all I have to give
  Just so that I can learn to live
  To find you in what remains of me

  How could you ever know?
  Alone in your castle of fiction, despair
  Know, never again will you get the chance
  To change all the things that have been
  Just yourself to blame
  The damage is done
  It’s already too late to change
  Your dreams have succumbed
  To darkness and pride
  Save me
  どこまでも探しても
  意味のない旅でも
  終わって
  たまるか
  The last light fades away
  I’m led astray
  By all the illusions I’ve made to keep me safe
  I’m burning all I have to give
  Just so that I can learn to live
  To find you in what remains of me
